Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
RRational Struct Reference

`#include <internal.h>`

## Data Fields
struct RBasic | basic
VALUE | num
VALUE | den

## Detailed Description

Definition at line 788 of file internal.h.

## Field Documentation

## ◆ basic

struct RBasic RRational::basic

Definition at line 789 of file internal.h.

## ◆ den

VALUE RRational::den

Definition at line 791 of file internal.h.

## ◆ num

VALUE RRational::num

Definition at line 790 of file internal.h.

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h